prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/ffmpeg-devel
includedir=/usr/local/include/ffmpeg-devel

Name: libavformat-devel
Description: FFmpeg container format library
Version: 54.32.100
Requires: 
Requires.private: libavcodec-devel = 54.65.100
Conflicts:
Libs: -L${libdir} -lavformat-devel 
Libs.private: -lnettle -lhogweed -lgmp -lxvidcore -lx264 -lvpx -lvpx -lvorbisenc -lvorbis -logg -ltheoraenc -ltheoradec -logg -L/usr/local/lib -lschroedinger-1.0 -L/usr/local/lib -lopencv_core -lopencv_imgproc -lopencv_video -lopencv_flann -L/usr/local/lib -lfreetype -L/usr/local/lib -lgnutls -L/usr/local/lib -lfontconfig -lm -lbz2 -lz -pthread
Cflags: -I${includedir}
